Page MenuHomePhabricator

Archive NewUsersList extension
Closed, ResolvedPublicRequest

Description

Reason: T195531

Event Timeline

Restricted Application added a project: Social-Tools. · View Herald TranscriptMay 25 2018, 6:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 435204 had a related patch set uploaded (by SamanthaNguyen; owner: SamanthaNguyen):
[mediawiki/extensions/NewUsersList@master] Archive extension, feature was merged into SocialProfile

https://gerrit.wikimedia.org/r/435204

Change 435204 merged by Jack Phoenix:
[mediawiki/extensions/NewUsersList@master] Archive extension, feature was merged into SocialProfile

https://gerrit.wikimedia.org/r/435204

SamanthaNguyen updated the task description. (Show Details)

Change 435210 had a related patch set uploaded (by SamanthaNguyen; owner: SamanthaNguyen):
[mediawiki/extensions@master] Archive NewUsersList, RandomFeaturedUser, and RandomUsersWithAvatars

https://gerrit.wikimedia.org/r/435210

Change 435278 had a related patch set uploaded (by SamanthaNguyen; owner: SamanthaNguyen):
[integration/config@master] Archive NewUsersList, RandomFeaturedUser, and RandomUsersWithAvatars

https://gerrit.wikimedia.org/r/435278

Change 435210 merged by Legoktm:
[mediawiki/extensions@master] Archive NewUsersList, RandomFeaturedUser, and RandomUsersWithAvatars

https://gerrit.wikimedia.org/r/435210

Change 435278 merged by jenkins-bot:
[integration/config@master] Archive NewUsersList, RandomFeaturedUser, and RandomUsersWithAvatars

https://gerrit.wikimedia.org/r/435278

Legoktm closed this task as Resolved.May 25 2018, 11:09 PM
Legoktm updated the task description. (Show Details)
Vvjjkkii renamed this task from Archive NewUsersList extension to n9baaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed SamanthaNguyen as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
MacFan4000 renamed this task from n9baaaaaaa to Archive NewUsersList extension.Jul 2 2018, 10:47 AM
MacFan4000 closed this task as Resolved.
MacFan4000 assigned this task to SamanthaNguyen.
MacFan4000 raised the priority of this task from High to Needs Triage.
MacFan4000 updated the task description. (Show Details)
MacFan4000 added subscribers: Aklapper, gerritbot.